package cn.axzo.msg.center.service.pending;

import cn.axzo.msg.center.service.enums.AppTerminalTypeEnum;
import cn.axzo.msg.center.service.enums.TerminalTypeEnum;

/**
 * @author yanglin
 */
public interface ClientRequest {

    TerminalTypeEnum getTerminalType();

    AppTerminalTypeEnum getAppTerminalType();

    default Integer getModelVersion() {
        return ModelVersion.V3.getVersionNumber();
    }

}